<button mat-icon-button [matMenuTriggerFor]="accountMenu">
  <mat-icon>person</mat-icon>
</button>
<mat-menu #accountMenu="matMenu">
  <button mat-menu-item>Profil</button>
  <button mat-menu-item>Settings</button>
  <button mat-menu-item (click)="authService.logout()">Log out</button>
</mat-menu>
